Bug 1764173 - [ceph-ansible][ceph-dashboard] iscsi gateways added to the ceph dashboard have status 'down'
Summary: [ceph-ansible][ceph-dashboard] iscsi gateways added to the ceph dashboard hav...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Dimitri Savineau
QA Contact: Madhavi Kasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-22 12:27 UTC by Madhavi Kasturi
Modified: 2020-01-31 12:48 UTC (History)
7 users (show)

Fixed In Version: ceph-ansible-4.0.3-1.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:47:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible issues 4638 0 'None' closed mgr/dashboard: dashboard host ip not added in iscsi-gateway.cfg 2020-03-06 08:29:51 UTC
Github ceph ceph-ansible pull 4646 0 'None' closed ceph-iscsi: dashboard and repository improvements 2020-03-06 08:29:51 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:02 UTC

Comment 7 errata-xmlrpc 2020-01-31 12:47:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.